Bug 855965 - [abrt] libreport-gtk-2.0.13-2.fc17: g_param_spec_object@plt: Process /usr/bin/report-gtk was killed by signal 11 (SIGSEGV)
[abrt] libreport-gtk-2.0.13-2.fc17: g_param_spec_object@plt: Process /usr/bin...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: libreport (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Filak
Fedora Extras Quality Assurance
abrt_hash:c04e0f5ea81d93c585be779f1dc...
:
: 869771 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-10 15:17 EDT by Max
Modified: 2016-11-30 19:42 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 21:08:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (3.06 KB, text/plain)
2012-09-10 15:17 EDT, Max
no flags Details
File: environ (1.30 KB, text/plain)
2012-09-10 15:17 EDT, Max
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-10 15:17 EDT, Max
no flags Details
File: backtrace (23.83 KB, text/plain)
2012-09-10 15:17 EDT, Max
no flags Details
File: cgroup (126 bytes, text/plain)
2012-09-10 15:17 EDT, Max
no flags Details
File: maps (21.96 KB, text/plain)
2012-09-10 15:17 EDT, Max
no flags Details
File: dso_list (7.34 KB, text/plain)
2012-09-10 15:17 EDT, Max
no flags Details
File: open_fds (438 bytes, text/plain)
2012-09-10 15:17 EDT, Max
no flags Details
File: var_log_messages (288 bytes, text/plain)
2012-09-10 15:17 EDT, Max
no flags Details

  None (edit)
Description Max 2012-09-10 15:17:18 EDT
Version-Release number of selected component:
libreport-gtk-2.0.13-2.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        report-gtk -e report_uReport -e analyze_RetraceServer -e report_Bugzilla -e post_report -- /var/spool/abrt/ccpp-2012-09-10-22:07:31-1148
crash_function: g_param_spec_object@plt
kernel:         3.5.3-1.fc17.i686

truncated backtrace:
:Thread no. 1 (10 frames)
: #1 g_param_spec_object@plt at /lib/libgdk-3.so.0
: #2 ??
: #3 gdk_rgba_free at gdkrgba.c
: #4 _g_type_boxed_free at gtype.c
: #5 boxed_proxy_value_free at gboxed.c
: #6 g_value_unset at gvalue.c
: #7 gtk_style_context_get_valist at gtkstylecontext.c
: #8 gtk_style_context_get at gtkstylecontext.c
: #9 gtk_style_context_get_background_color at gtkstylecontext.c
: #10 _gtk_theming_background_init_context at gtkthemingbackground.c
Comment 1 Max 2012-09-10 15:17:22 EDT
Created attachment 611547 [details]
File: core_backtrace
Comment 2 Max 2012-09-10 15:17:24 EDT
Created attachment 611548 [details]
File: environ
Comment 3 Max 2012-09-10 15:17:26 EDT
Created attachment 611549 [details]
File: limits
Comment 4 Max 2012-09-10 15:17:29 EDT
Created attachment 611550 [details]
File: backtrace
Comment 5 Max 2012-09-10 15:17:31 EDT
Created attachment 611551 [details]
File: cgroup
Comment 6 Max 2012-09-10 15:17:33 EDT
Created attachment 611552 [details]
File: maps
Comment 7 Max 2012-09-10 15:17:35 EDT
Created attachment 611553 [details]
File: dso_list
Comment 8 Max 2012-09-10 15:17:37 EDT
Created attachment 611554 [details]
File: open_fds
Comment 9 Max 2012-09-10 15:17:39 EDT
Created attachment 611555 [details]
File: var_log_messages
Comment 10 Jakub Filak 2012-10-24 15:18:39 EDT
*** Bug 869771 has been marked as a duplicate of this bug. ***
Comment 11 Fedora End Of Life 2013-07-03 18:55:37 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-07-31 21:08:48 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.